Subject: Re: bug#28695: 26.0.60; Rendering lag spikes caused by double-buffering on Linux

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 23 Apr 2022 15:46:41 +0200

Bryan Gilbert <[email-masked]> writes:

> I've been using the Emacs 26 release branch and I've noticed a
> significant amount of rendering lag spikes. When this occurs the UI
> completely locks up in Emacs (and the desktop) for short periods of
> time. Better than an explanation I have two very short screencasts
> included below the display the behavior.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

This was four years ago -- are you still seeing these issues in more
recent versions of Emacs (or the operating system)?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no